/* alegreya-sc-regular - latin_latin-ext */
@font-face {
  font-family: 'Alegreya SC';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Alegreya SC'), local('AlegreyaSC-Regular'),
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sc-italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya SC';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya SC Italic'), local('AlegreyaSC-Italic'),
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-italic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sc-700 - latin_latin-ext */
@font-face {
  font-family: 'Alegreya SC';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Alegreya SC Bold'), local('AlegreyaSC-Bold'),
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-700.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sc-700italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya SC';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya SC Bold Italic'), local('AlegreyaSC-BoldItalic'),
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSc/alegreya-sc-v6-latin_latin-ext-700italic.ttf') format('truetype'); /* Safari, Android, iOS */
}